/* CSS Document - Main */
/* Author: Pedro Cavaco (at) Plug & Play .net & .com */

/* Elementos Base */
body{margin:0; padding:0; border:0; font-family: Arial, Helvetica, sans-serif; font-size:100%; text-align:center; background:#015696; }
#c{ width:980px; margin:0 auto; padding:0; border:0; background:url(/img/cbg.jpg) repeat-y center top #FFFFFF;}
#t{width:980px; height:16px; margin:0; padding:0; border:0; background:url(/img/tbg.jpg) center top;}
#topo{width:940px; display:table; margin:0 auto; padding:0; border:0; text-align:left;}
#tl{width:635px; height:53px; margin:0 auto; padding:0; border:0; float:left;}
#tr{width:305px; height:53px; margin:0 auto; padding:0; border:0; float:right; text-align:right; }
#timg{width:940px; height:206px; margin:0 auto; margin-top:55px; padding:0; background:url(/img/top_img.jpg) no-repeat center top;}
#timg_101{width:940px; height:206px; margin:0 auto; margin-top:55px; padding:0; background:url(/img/top_img_101.jpg) no-repeat center top;}
#timg_102{width:940px; height:206px; margin:0 auto; margin-top:55px; padding:0; background:url(/img/top_img_102.jpg) no-repeat center top;}
#timg_103{width:940px; height:206px; margin:0 auto; margin-top:55px; padding:0; background:url(/img/top_img_103.jpg) no-repeat center top;}
#timg_104{width:940px; height:206px; margin:0 auto; margin-top:55px; padding:0; background:url(/img/top_img_104.jpg) no-repeat center top;}


#timg_area{width:940px; height:206px; margin:0 auto; background:url(/img/bl1_big.png) no-repeat center bottom; text-align:left;}
#timg_area h3{ height:50px; padding-top:166px; padding-left:10px; color:#FFF; }
#mnu_c{width:940px; height:36px; text-align:left; margin:0 ; background:url(/img/top_mnu_img.jpg) no-repeat center top;}
#r{width:980px; height:16px; margin:0; padding:0; border:0; background:url(/img/rbg.jpg) center bottom;  }
#cnt{width:980px; margin:0 auto; padding:0; border:0; display:table; min-height: 300px;}
#rf{ width:940px; margin:0 auto; padding:0; border:0; text-align:right; font-size:x-small; color:#999 }
#rf a, #rf a:visited{ text-decoration: underline; color:#999}
#rf a:hover{ text-decoration: none; color:#FFF;}

#ctb a, #ctb a:visited, #ct a, #ct a:visited{color: #025696;}
#ctb a:hover, #ct a:hover{ text-decoration:underline;}


/* Elementos Base Layout*/
#logo { margin:0; padding:0; position:relative; width:140px; height:53px; overflow:hidden;}
#logo span { display:block; position:absolute; left:0; top:0; z-index:1; width:140px; height:53px; margin:0; padding:0; background:url(/img/logotipo_cesnova.jpg) top left no-repeat;}
#fcsh { margin:0; padding:0; position:relative; width:305px; height:53px; overflow:hidden;}
#fcsh span { display:block; position:absolute; left:0; top:0; z-index:1; width:305px; height:53px; margin:0; padding:0; background:url(/img/logotipo_fcsh.jpg) top left no-repeat;}

/* Formatacao Menu */

#areas{width:265px; height:206px; text-align: left; margin:0; padding:0; float: right;}
#areas ul{ list-style:none; font-size:small; margin:0; padding:0; }
#areas ul li{ list-style:none; margin:0; margin-top:1px; padding:0; width:265px; height:50px; }
#areas ul li div{ text-align: left; padding:10px; width:220px;}
#areas ul li a, #areas ul li a:visited{ color:#FFFFFF; font-weight: bold; text-decoration:none;}
#areas ul li a:hover{ color:#CCCCCC; font-weight: bold;}
#areas .bl1{ background: url(../img/bl1.png) no-repeat; }
#areas .gr1{background: url(../img/gr1.png) no-repeat;}
#areas .bl2{ background: url(../img/bl2.jpg) no-repeat;}
#areas .gr2{background: url(../img/gr2.jpg) no-repeat; }

#mnu {width:680px; height:36px; text-align: center; padding:0; margin:0 auto; color:#CCC; float:left}
#mnu ul{list-style:none; font-size: 11px; margin:0; padding-top:10px;}
#mnu ul li{ list-style:none; display: inline; margin:0; padding-left:10px; padding-right:10px; }
#mnu ul li a, #mnu ul li a:visited{ color:#999999; font-weight: normal; text-decoration:none;}
#mnu ul li a:hover{ color:#015696; font-weight: normal;}

#lang{width:60px; height:36px; text-align: left; margin:0; padding-top:8px; float:left; /*margin-left:-25px;*/}
#lang ul{ list-style:none; font-size:small; margin:0; padding:0; }
#lang ul li{ list-style:none; display: inline; margin:0; padding:0; }
#lang ul li img{ border:0; margin:0; padding:0; }

#pesquisa{width:170px; height:36px; padding:0px; text-align: center; margin:0; float:left; margin-left:5px;}
#pesquisa #formPesquisa{ margin:0; padding:0; border:0;}
#pesquisa #srcString { border:1px #CCC solid; background:#FFFFFF; margin-top:5px; float: left; height:21px; width:142px; }
#pesquisa #ok { border:0; margin-top:8px; }

/* Formatacao Paginas */
#ct{width:650px; float:left; text-align:left; padding:0; margin:0; margin-left:30px; min-height: 350px;}
#ctb{width:920px; float:left; text-align:left; padding:0; margin:0; margin-left:30px; }
#cta{width:920px; float:left; text-align:left; padding:0; margin:0; margin-left:30px; }
#destaques{width:260px; float: right; text-align:left; margin:0; padding:0; margin-right: 20px;min-height: 350px;}
.spacer{ margin:0 auto; height:15px; width:900px; clear:both; display:block;}

/* Formatacao Investigadores */
.tInvestigadores{  border:0; padding:0; margin:0; float:left; height:40px; margin-right:10px;}
.tInvestigadores1{  border:0; padding:0; margin:0; float: right; height:40px; margin-right:10px;}
.tInvestigadores2{  border:0; padding:0; margin:0; float: right; height:40px; margin-right:10px;}
.tInvestigadores td{ padding:3px; border:0; margin:0; font-size:small; }

.ver-mais-investigadores{ width:55px; float:left; margin-top:3px; margin-right:20px; text-align:center;}

.lgrey{ background-color:#F2F2F2; border:0; padding:0; margin:0;}
.dgrey{ background-color: #CCC; border:0; padding:0; margin:0;}
.plus{ width:25px; text-align:center;}
.plus img{ border:0;}
.titulo{ font-weight:bold; font-size:medium; text-align:left;}
.titulo-newsletter{font-weight:bold; font-size:medium; text-align:left; margin-left:10px; line-height:15px; margin-bottom:5px;}
.sTitulo{ font-weight:bold; font-size: 14px; color: #015696; width:261px;}
.sTituloInv{ font-weight:bold; font-size: 14px; color: #015696; }
.iLnk a, .iLnk a:visited{ text-decoration:none; color:#333; font-size:x-small;}
.iLnk a:hover{ text-decoration: underline; color:#015696; font-size:x-small;}
.iInv{ vertical-align: text-top; float:right; text-align:right; width:200px; padding:15px;}
.dataAct{ font-size:x-small; font-weight:normal; text-align:right;}
p{ font-size:small; font-weight:normal; text-align:justify;}
ul{ font-size:small; font-weight:normal; text-align:justify;}
ol{ font-size:small; font-weight:normal; text-align:justify;}
#f{width:210px; height:311px; margin:0 auto; background-color: #232323;}

.investiga{width:221px; float:left; height:40px; cursor: pointer; }
.tInvestigadores ul{ list-style:none; padding:0; margin:0;}
.tInvestigadores ul li{ list-style:none; padding:4px; margin:0; text-align:left;}
.tInvestigadores ul li span{ float:right; }

.clearFloat{ float:none !important; clear:both; height:5px;}

.hBar{ width:920px; clear:both; float:none; padding-bottom:15px;}

.titBloco{ font-weight:bold;}


/* Formatacao Projectos */
.tProjectos{ width:920px; border:0; padding:0; margin:0; float:left; margin-right:10px;}
.tProjectos td{ padding:3px; border:0; margin:0; font-size:small; border-bottom:1px #CCC solid;}
.tProjectos td a, .tProjectos td a:visited{ color:#015696}
.tProjectos td a:hover{ color:#999}
.tProjTitles{ font-weight:bold; width:30%; }
.topCell{vertical-align:top; }
input[type="radio"]{ font-weight:normal !important; font-size:10px;}


/* Formataco Newsletters*/
.tNews{ width:100%; border:0; padding:0; margin:0; float:left; margin-right:10px;}
.tNews td{ padding:3px; border:0; margin:0; font-size:small; border-bottom:1px #CCC solid;}
.tNews td a, .tNews td a:visited{ color:#015696}
.tNews td a:hover{ color:#999}
#loginForm{ margin:5px auto; text-align:left; background-color: #FFFFFF; width:240px; border:1px #F5F5F5 solid; position:relative; padding:4px; display:table;}
.labelField{ text-align: left; background-color: #FFFFFF; width:160px; height:20px;	position:relative; margin:0px; display:block;}
.labelField p{ font-size:x-small; }
.formField{ text-align:left; background-color: #FFFFFF; width:180px; height:20px; position:relative; margin:0; padding:0; display:block; clear:both;}
.formField img{ vertical-align: text-top;}
#formLoginImg{ text-align:left; position:relative; margin:0px;}
.submitBtn{ text-align:left; background-color: #FFFFFF; width:160px; position:relative;	margin-top:15px; padding:0; clear:both; }
input{ font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; border:1px #666666 solid; background-color: #FFFFFF;	}
select { font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; border:1px #666666 solid;}

#newsletter{ width:600px; margin:0 auto; padding:0; border:0; }
.newsletter{ width:600px; margin:0 auto; padding:0; border:0; }
#header { width:600px; height:202px; display:table;}
#logo_cesnova{ width: 290px; height:42px; padding-left:5px; border:0;}
#logo_cesnova img{border:0;}
#logo_fcsh{width: 290px; text-align:right; padding-right:5px;}
#imgTopo{width:600px; height:132px; margin-top:42px;}
#infTopo{width:600px; height:28px; background:url(/img/newsletter/top_news_2.jpg) no-repeat bottom center;}
#infTopo_1{width: 290px; height:28px; padding-left:10px;}
#infTopo_2{ width: 290px; text-align:right; padding-right:10px;}
#infTopo_1, #infTopo_2{font-size:small; color:#015696; font-weight:bold; margin:0; padding-top:0;}
#artigos{ width:580px; margin:0 auto; font-size:small; }
#artigos .titulo{ font-weight:bold; color:#015696}
.vMore{width: 580px; height:5px; margin:0 auto; font-size:small; text-align:right;}
.vMore td{ border-bottom:1px #CCC solid; margin:0px;}
.vMore img{ border:0;}
.destaque { background-color: #E2E2E2; font-size: small;}
.normal { font-size:x-small;}
#newsletter .back{ width:580px; margin:10px auto; height:20px; text-align: center; font-size:x-small;}
#newsletter a.back, #newsletter a.back:visited{ text-decoration:underline; color:#015696;}
#newsletter a.back:hover{text-decoration:underline; color:#01864F}

#newsletter a, #newsletter a:visited{ color:#015696; text-decoration:underline;}
#newsletter a:hover{color:#666666}

table#newsletter ul { list-style: inside; margin-left: 10px; padding-left:10px; }

#newsletter #news { list-style: outside;}


.outNoticias{ font-weight:bold }

/* Formatacao Publicacoes */

/* Search Engines */

#srcEngine{ width:908px; border:1px #015696 solid; padding:5px; font-size:small; display:table; float:left;}
#srcEngine .campos{ font-weight:bold; width:290px; float: left; margin:0 0 5px 5px; border:0; }
#srcEngine .selCampos{ width:415px; float: left; margin:0 0 5px 5px; }

#tEventos{ background-color:#FFF;}
#tEventos div{ padding:5px;}
#tEventos .titEvento{ font-weight: bold; margin:0;}
#tEventos .data{ font-size:x-small; margin:0;}
#tEventos .local{ font-style:italic; margin:0;}
#tEventos a.lnkEvento, #tEventos a.lnkEvento:visited{ font-size:x-small; color:#333;}
#tEventos a.lnkEvento:hover{ font-size:x-small; color:#999999;}
.titEvento{ font-weight: bold; margin:0;}

/*Noticias*/
.titNews{ font-weight:bold; color:#015696}
.resumoNews{ float:left; margin-left:10px;}
.imgNews{ width:150px; float:left;}
.imgNews img{ border:0;}
.viewNews{ border-bottom:1px solid #999; text-align:right; padding-bottom:3px; margin-top:5px; clear:both;}
.viewNews img{border:0;}

/*ul.simplePagerNav li{
    display:block;
    float: left;
    padding: 3px;
    margin-bottom: 10px;
    font-family: "Klavika";
}*/

/* Paginação */
.page-nav{ text-align:center; margin:0 auto; font-size:14px;}
.page-nav ul{ display:inline; padding:0; margin:10px auto; }
ul.paging li,
ul.paging2 li {
    padding: 10px;
    background: #83bd63;
    font-size: 14px;
    color: #000;
    line-height: 1;
    width: 180px;
    margin-bottom: 1px;
}

ul.red {
	outline:10px solid red;
}

/*ul.simplePagerNav li{
    display:block;
    float: left;
    padding: 3px;
    margin-bottom: 10px;
    font-family: "Klavika";
}*/

ul.simplePagerNav li a{
    color: #333;
    text-decoration: none;
}

li.currentPage {
	/*background: red;
        background: #CCC;*/
		margin:10px auto;	
}

ul.simplePagerNav li.currentPage a {
	color: #000;	
}

ul.simplePagerNav li{
display: inline-block;
/*float: left;*/
padding: 0 7px 0 7px;
/*border-left: 1px solid #ccc;*/
}

ul.simplePagerNav li:first-child{
border-left: none;
}